OrdaSoft forum
Welcome, Guest
Please Login or Register.    Lost Password?
BookLibary Component Support
Go to bottom Favoured: 0
TOPIC: problem php 5.3
#6671
carionpiet@yahoo.com (Visitor)
Posts: 0
graphgraph
User Offline
problem php 5.3 7 Years ago Karma: 0  
Hi there,

I've been using Booklibrary quite a while and it's working great, thanks.
But for a client I had to make lots of changes in the front and backend.
Instead of books you can lend toys for daycare :o) works great.

now I have the following problem.
It's a J1.5.26 site with Booklibrary 2.0 basic.

Hosting is goinig to upgrade to php 5.3

When they do I get the followong error in the lend request calender fields:

<br /><b>Warning</b>: date() [<a href='function.date'>function.date</a>]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in <b>../com_booklibrary/booklibrary.html.php</b> on line <b>379</b><br />2013-01-13

can somebody help me with this one?
thanks
 
Logged Logged  
  The administrator has disabled public write access.
      Topics Author Date
    thread link
problem php 5.3
carionpiet@yahoo.com 2013/01/13 19:47
    thread link
thread linkthread link Re:problem php 5.3
admin 2013/01/14 13:20
Go to top
What are you looking for?
Anti-spam question: How many head has a typical person?